<?php
/****************************************************
*
* @File: 				es_ES.php
* @Package:			GetSimple
* @Subject:			ES Spanish language file
* @Date:				08 Mar 2011
* @Version:			GetSimple 2.03
* @Status:			Beta
* @Traductors: 	Isaac Robles Garca - David Casas Martn
* Los cambios en el archivo de Isaac se refieren a ortografa, puntuacin,
* y adaptacin de palabras al uso comn en Espaa. Si estis en Mjico, os recomiendo
* la versin de Isaac.
*
* Por favor, si modificis este archivo, os rogamos que mantengis esta cabecera para futuras referencias.
* GetSimple: Un script genial para vuestras webs ;)
*
* Translation: Isaac Robles (Mexican) and David Casas (Spanish)
* The changes are about orthography and spelling in order to adapt the mexican file to common lenguage uses in Spain.
* If you are in Mexico, please, use Isaac's translation.
*
* Please, if you change this file, keep this header in it for future references.
* Enjoy GetSimple!
*****************************************************/

$i18n = array(

/* 
 * For: install.php
*/
"PHPVER_ERROR"			=>	"<b>No se puede continuar:</b> Se requiere PHP 5.1.3 o superior ",
"SIMPLEXML_ERROR"		=>	"<b>No se puede continuar:</b> <em>SimpleXML</em> no esta instalado",
"CURL_WARNING"			=>	"<b>Advertencia:</b> <em>cURL</em> No esta instalado",
"TZ_WARNING"				=>	"<b>Advertencia:</b> <em>date_default_timezone_set</em> no encontrada",
"WEBSITENAME_ERROR"	=>	"<b>Error:</b> Hay un error con el t&iacute;tulo del sitio web",
"WEBSITEURL_ERROR"	=>	"<b>Error:</b> Hay un error con la url del sitio web",
"USERNAME_ERROR"		=>	"<b>Error:</b> Nombre de usuario no establecido",
"EMAIL_ERROR"				=>	"<b>Error:</b> Error en la direcci&oacute;n de correo electr&oaute;nico",
"CHMOD_ERROR"				=>	"<b>ERROR:</b> No se puede escribir el archivo de configuraci&oacute;n. Cambia los permisos a <em>CHMOD 777</em> para las carpetas /data, /backups y sus subcarpetas y despu&eacute;s reintente.",
"EMAIL_COMPLETE"		=>	"Configuraci&oacute;n Terminada.",
"EMAIL_USERNAME"		=>	"Tu nombre de usuario es",
"EMAIL_PASSWORD"		=>	"Tu contrase&ntilde;a es",
"EMAIL_LOGIN"				=>	"Inicia sesi&oacute;n aqu&iacute;",
"EMAIL_THANKYOU"		=>	"Gracias por usar",
"NOTE_REGISTRATION"	=>	"Se ha enviado la informaci&oacute;n de registro a",
"NOTE_REGERROR"			=>	"<b>Error:</b> Error al enviar tu informaci&oacute;n de registro por email. Toma nota de tu contrase&ntilde;a.",
"NOTE_USERNAME"			=>	"Tu nombre de usuario es",
"NOTE_PASSWORD"			=>	"y tu contrase&ntilde;a es",
"INSTALLATION"			=>	"Instalaci&oacute;n",
"LABEL_WEBSITE"			=>	"Nombre del sitio web",
"LABEL_BASEURL"			=>	"URL del sitio",
"LABEL_SUGGESTION"	=>	"Nuestra sugerencia es",
"LABEL_USERNAME"		=>	"Nombre de usuario",
"LABEL_EMAIL"				=>	"Correo electr&oacute;nico",
"LABEL_INSTALL"			=>	"** Instalar ahora **",

/* 
 * For: pages.php
*/
"MENUITEM_SUBTITLE"	=>	"Elemento del men&uacute;",
"HOMEPAGE_SUBTITLE"	=>	"P&aacute;gina de inicio",
"PRIVATE_SUBTITLE"	=>	"privado",
"EDITPAGE_TITLE"		=>	"Editar P&aacute;gina",
"VIEWPAGE_TITLE"		=>	"Ver p&aacute;gina",
"DELETEPAGE_TITLE"	=>	"Borrar p&aacute;gina",
"PAGE_MANAGEMENT"		=>	"Administrar P&aacute;gina",
"TOGGLE_STATUS"			=>	"Cambiar estado",
"TOTAL_PAGES"				=>	"P&aacute;ginas en total",
"ALL_PAGES"					=>	"Todas las p&aacute;ginas",

/* 
 * For: edit.php
*/
"PAGE_NOTEXIST"			=>	"La p&aacute;gina que solicita no existe",
"BTN_SAVEPAGE"			=>	"Guardar p&aacute;gina",
"BTN_SAVEUPDATES"		=>	"Guardar cambios",
"DEFAULT_TEMPLATE"	=>	"Plantilla por defecto",
"NONE"							=>	"Ninguno",
"PAGE"							=>	"P&aacute;gina",
"NEW_PAGE"					=>	"Nueva p&aacute;gina",
"PAGE_EDIT_MODE"		=>	"Modo de edici&oacute;n de p&aacute;gina",
"CREATE_NEW_PAGE"		=>	"Crear p&aacute;gina",
"VIEW"							=>	"<em>V</em>er", // 'v' is the accesskey identifier
"PAGE_OPTIONS"			=>	"<em>O</em>pciones de p&aacute;gina", // 'o' is the accesskey identifier
"TOGGLE_EDITOR"			=>	"<em>C</em>ambiar Editor", // 'g' is the accesskey identifier
"SLUG_URL"					=>	"Slug/URL",
"TAG_KEYWORDS"			=>	"Tags &amp; Keywords",
"PARENT_PAGE"				=>	"P&aacute;ginas similares",
"TEMPLATE"					=>	"Plantilla",
"KEEP_PRIVATE"			=>	"&iquest;Mantener privado?",
"ADD_TO_MENU"				=>	"Agregar al men&uacute;",
"PRIORITY"					=>	"Prioridad",
"MENU_TEXT"					=>	"Texto del men&uacute;",
"LABEL_PAGEBODY"		=>	"Cuerpo de la p&aacute;gina",
"CANCEL"						=>	"Cancelar",
"BACKUP_AVAILABLE"	=>	"Respaldo disponible",
"MAX_FILE_SIZE"			=>	"Tama&ntilde;o m&aacute;ximo de archivo",
"LAST_SAVED"				=>	"&Uacute;ltimos guardados",
"FILE_UPLOAD"				=>	"Subir archivo",
"OR"								=>	"o",

/* 
 * For: upload.php
*/
"ERROR_UPLOAD"			=>	"Hubo un error al subir el archivo",
"FILE_SUCCESS_MSG"	=>	"** Archivo subido satisfactoriamente **",
"FILE_MANAGEMENT"		=>	"Administrador de archivos",
"UPLOADED_FILES"		=>	"Archivos subidos",
"SHOW_ALL"					=>	"Mostrar Todos",
"VIEW_FILE"					=>	"Ver Archivo",
"DELETE_FILE"				=>	"Borrar Archivo",
"TOTAL_FILES"				=>	"Archivos Totales",

/* 
 * For: logout.php
*/
"LOGGED_OUT"				=>	"Cerrar sesi&oacute;n",
"MSG_LOGGEDOUT"			=>	"Has cerrado la seci&oacute;n.",
"MSG_PLEASE"				=>	"Por favor, inicia sesi&oacute;n para volver a acceder", 

/* 
 * For: index.php
*/
"LOGIN"							=>	"Iniciar sesi&oacute;n",
"USERNAME"					=>	"Nombre de Usuario",
"PASSWORD"					=>	"Contrase&ntilde;a",
"FORGOT_PWD"				=>	"&iquest;Olvidaste tu contrase&ntilde;a?",
"CONTROL_PANEL"			=>	"Panel de control",
"LOGIN_REQUIREMENT"	=>	"Requisitos para iniciar seci&oacute;n",
"WARN_JS_COOKIES"		=>	"Habilita las cookies y javascript para que funcione correctamente",
"WARN_IE6"					=>	"Internet Explorer 6 puede funcionar, pero no esta soportado",

/* 
 * For: navigation.php
*/
"CURRENT_MENU" 			=> 	"Men&uacute; actual",
"NO_MENU_PAGES" 		=> 	"No existen p&aacute;ginas en el men&uacute;",

/* 
 * For: theme-edit.php
*/
"TEMPLATE_FILE" 		=> 	"La plantilla <b>%s</b> se actualiz&oacute; correctamente.",
"THEME_MANAGEMENT" 	=> 	"Administrador de temas",
"EDIT_THEME" 				=> 	"Editar tema",
"EDITING_FILE" 			=> 	"Editando archivo",
"BTN_SAVECHANGES" 	=> 	"Guardar cambios",
"EDIT" 							=> 	"Editar",

/* 
 * For: support.php
*/
"SETTINGS_UPDATED"	=> 	"Tu configuraci&ocute;n ha sido actualizada",
"UNDO" 							=> 	"Deshacer",
"SUPPORT" 					=> 	"Soporte",
"SETTINGS" 					=> 	"Configuraci&oacute;n",
"ERROR" 						=> 	"Error",
"BTN_SAVESETTINGS" 	=> 	"Guardar Configuraci&oacute;n",
"EMAIL_ON_404" 			=> 	"Error 404 en el e-mail del administrador",
"VIEW_404" 					=> 	"Ver Errores 404",
"VIEW_FAILED_LOGIN"	=> 	"Ver los intentos de iniciar sesi&oacute;n fallidos",
"VIEW_TICKETS" 			=> 	"Ver tickets enviados",

/* 
 * For: log.php
*/
"MSG_HAS_BEEN_CLR" 	=> 	" se han borrado.",
"LOGS" 							=> 	"Registros",
"VIEWING" 					=> 	"Viendo",
"LOG_FILE" 					=> 	"Archivos de registro.",
"CLEAR_ALL_DATA" 		=> 	"Borrar todos los datos",
"CLEAR_THIS_LOG" 		=> 	"<em>B</emorrar registros", // 'c' is the accesskey identifier
"LOG_FILE_ENTRY" 		=> 	"Entrada de registros",
"THIS_COMPUTER"			=>	"Este ordenador",

/* 
 * For: backup-edit.php
*/
"BAK_MANAGEMENT"		=>	"Gesti&oacute;n de Copias de Respaldo-Backups",
"ASK_CANCEL"				=>	"<em>C</em>ancelar", // 'c' is the accesskey identifier
"ASK_RESTORE"				=>	"<em>R</em>estaurar", // 'r' is the accesskey identifier
"ASK_DELETE"				=>	"<em>B</em>orrar", // 'd' is the accesskey identifier
"BACKUP_OF"					=>	"Backup de",
"PAGE_TITLE"				=>	"T&iacute;tulo de la p&aacute;gina",
"YES"								=>	"S&iacute;",
"NO"								=>	"No",
"DATE"							=>	"Fecha",

/* 
 * For: components.php
*/
"COMPONENTS"				=>	"Componentes",
"DELETE_COMPONENT"	=>	"Borrar Componente",
"EDIT"							=>	"Editar",
"ADD_COMPONENT"			=>	"<em>A</em>gregar Componentes", // 'a' is the accesskey identifier
"SAVE_COMPONENTS"		=>	"Guardar Componentes",

/* 
 * For: sitemap.php
*/
"SITEMAP_CREATED"		=>	"** Mapa del sitio Creado ** Por otro lado, hemos enviado el archivo a 4 buscadores.",
"SITEMAP_ERRORPING"	=>	"Creado Sitemap, pero no hemos podido contactar con uno o m&aacute;s buscadores para actualizar la informaci&oacute;n",
"SITEMAP_ERROR"			=>	"No se puede generar el mapa del sitio.",
"SITEMAP_WAIT"			=>	"<b>Espere, por favor:</b> Creando mapa del sitio",

/* 
 * For: theme.php
*/
"THEME_CHANGED"			=>	"Se ha cambiado el tema satisfactoriamente",
"CHOOSE_THEME"			=>	"Selecciona Tema",
"ACTIVATE_THEME"		=>	"Activar Tema",
"THEME_SCREENSHOT"	=>	"Vista previa",
"THEME_PATH"				=>	"Ruta del tema actual",

/* 
 * For: resetpassword.php
*/
"RESET_PASSWORD"		=>	"Reestablecer Contrase&ntilde;a",
"YOUR_NEW"					=>	"Tu ",
"PASSWORD_IS"				=>	"contrase&ntide;a nueva es",
"ATTEMPT"						=>	"Intento",
"MSG_PLEASE_EMAIL"	=>	"Por favor, escriba la direcci&oacute;n de correo con la que se registr&oacute; en el sistema, y recibir&aacute; una contrase&ntilde;a nueva",
"SEND_NEW_PWD"			=>	"Enviar contrase&ntilde;a nueva",

/* 
 * For: settings.php
*/
"GENERAL_SETTINGS"	=>	"Configuraci&oacute;n general",
"WEBSITE_SETTINGS"	=>	"Configuraci&oacute;n del sitio web",
"LOCAL_TIMEZONE"		=>	"Uso Horario local",
"LANGUAGE"					=>	"Idioma",
"USE_FANCY_URLS"		=>	"<b>Usar URLs amigables</b> - Requiere soporte mod_rewrite activado en su servidor.",
"ENABLE_HTML_ED"		=>	"<b>Habilitar editor HTML</b>",
"USER_SETTINGS"			=>	"Configuraci&oacute;n de inicio de sesi&oacute;n",
"WARN_EMAILINVALID"	=>	"Advertencia: La direcci&oacute;n de correo no es v&aacute;lida!",
"ONLY_NEW_PASSWORD"	=>	"Introduzca su contrase&ntilde;a abajo s&oacute;lo si desea cambiar la actual",
"NEW_PASSWORD"			=>	"Nueva Contrase&ntilde;a",
"CONFIRM_PASSWORD"	=>	"Confirmar Contrase&ntilde;a",
"PASSWORD_NO_MATCH"	=>	"Las contrase&ntide;as no coinciden",

/* 
 * For: 404-mailer.php
*/
"404_ENCOUNTERED"		=>	"Error 404 en ",
"404_AUTO_MSG"			=>	"Este es un mensaje autom&aacute;tico desde tu sitio web",
"PAGE_CANNOT_FOUND"	=>	"Error: 'P&aacute;gina no encontrada'",
"DOMAIN"						=>	"dominio",
"DETAILS"						=>	"Detalles",
"WHEN"							=>	"Cu&aacute;ndo",
"WHO"								=>	"Qui&eacute;n",
"FAILED_PAGE"				=>	"P&aacute;gina fallida",
"REFERRER"					=>	"Referencia",
"BROWSER"						=>	"Navegador WEB",

/* 
 * For: health-check.php
*/
"WEB_HEALTH_CHECK"	=>	"Estado del sitio web",
"VERSION"						=>	"Versi&oacute;n",
"UPG_NEEDED"				=>	"Se necesita actualizar ",
"CANNOT_CHECK"			=>	"No se puede comprobar. Su versi&oacute;n es",
"LATEST_VERSION"		=>	"&Uacute;ltima versi&oacute;n instalada",
"SERVER_SETUP"			=>	"Servidor de instalaci&oacute;n",
"OR_GREATER_REQ"		=>	"o superior es requerido",
"OK"								=>	"OK",
"INSTALLED"					=>	"Instalado",
"NOT_INSTALLED"			=>	"No Instalado",
"WARNING"						=>	"Advertencia",
"DATA_FILE_CHECK"		=>	"Archivo de datos de verificaci&oacute;n de integridad",
"DIR_PERMISSIONS"		=>	"Permisos de directorio",
"EXISTANCE"					=>	"%s Existentes",
"MISSING_FILE"			=>	"Falta archivo",
"BAD_FILE"					=>	"Archivo corrupto",
"NO_FILE"						=>	"No existe el fichero",
"GOOD_D_FILE"				=>	"Good 'Deny' file",
"GOOD_A_FILE"				=>	"Good 'Allow' file",
"CANNOT_DEL_FILE"		=>	"No se puede borrar el archivo",
"DOWNLOAD"					=>	"Descargar",
"WRITABLE"					=>	"De escritura",
"NOT_WRITABLE"			=>	"S&oacute;lo lectura",

/* 
 * For: footer.php
*/
"POWERED_BY"				=>	"Powered by",
"PRODUCTION"				=>	"A %s Production",
"SUBMIT_TICKET"			=>	"Enviar Ticket",

/* 
 * For: backups.php
*/
"PAGE_BACKUPS"			=>	"Respaldos-Backups",
"ASK_DELETE_ALL"		=>	"<em>E</em>liminar todos",
"DELETE_ALL_BAK"		=>	"&iquest;Eliminar todos los respaldos?",
"TOTAL_BACKUPS"			=>	"Respaldos totales",

/* 
 * For: archive.php
*/
"SUCC_WEB_ARCHIVE"	=>	"Se ha guardado correctamente!",
"SUCC_WEB_ARC_DEL" => "Archivo Web eliminado satisfactoriamente",
"WEBSITE_ARCHIVES"	=>	"Archivos del sitio web",
"ARCHIVE_DELETED"		=>	"Archivo borrado satisfactoriamente",
"CREATE_NEW_ARC"		=>	"Crear un nuevo archivo",
"ASK_CREATE_ARC"		=>	"<em>C</em>rear un nuevo archivo ahora",
"CREATE_ARC_WAIT"		=>	"<b>Espere Porfavor:</b> Creando archivo...",
"DOWNLOAD_ARCHIVES"	=>	"Descargar Archivo",
"DELETE_ARCHIVE"		=>	"Eliminar Archivo",
"TOTAL_ARCHIVES"		=>	"Archivos en total",

/* 
 * For: include-nav.php
*/
"WELCOME"						=>	"Bienvenido", // used as 'Welcome USERNAME!'
"TAB_PAGES"					=>	"<em>P</em>&aacute;ginas",
"TAB_FILES"					=>	"<em>A</em>rchivos",
"TAB_THEME"					=>	"<em>T</em>emas",
"TAB_BACKUPS"				=>	"<em>R</em>espaldos",
"TAB_SETTINGS"			=>	"<em>C</em>onfiguraci&oacute;n",
"TAB_SUPPORT"				=>	"<em>S</em>oporte",
"TAB_LOGOUT"				=>	"<em>C</em>errar Sesi&oacute;n",

/* 
 * For: sidebar-files.php
*/
"BROWSE_COMPUTER"		=>	"Buscar en el equipo",
"UPLOAD"						=>	"Subir",

/* 
 * For: sidebar-support.php
*/
"SIDE_SUPPORT_LOG" => "Configurar Soporte y Registros",
"SIDE_VIEW_LOG" => "Ver Registros",
"SIDE_HEALTH_CHK" => "Estado del Sitio Web",
"SIDE_SUBMIT_TICKET" => "Enviar Ticket",
"SIDE_DOCUMENTATION" => "Documentaci&oacute;n",

/* 
 * For: sidebar-theme.php
*/
"SIDE_VIEW_SITEMAP"	=>	"<em>V</em>er Mapa del Sitio",
"SIDE_GEN_SITEMAP"	=>	"<em>G</em>enerar el Mapa del Sitio",
"SIDE_COMPONENTS"		=>	"<em>E</em>ditar Componentes",
"SIDE_EDIT_THEME"		=>	"E<em>d</em>itar Tema",
"SIDE_CHOOSE_THEME"	=>	"Selecci&oacute;n de <em>T</em>ema",

/* 
 * For: sidebar-pages.php
*/
"SIDE_CREATE_NEW"		=>	"<em>C</em>rear Nueva P&aacute;gina",
"SIDE_VIEW_PAGES"		=>	"<em>V</em>er Todas las P&aacute;ginas",

/* 
 * For: sidebar-pages.php
*/
"SIDE_GEN_SETTINGS"	=>	"<em>C</em>onfiguraci&oacute;n General",
"SIDE_USER_PROFILE"	=>	"<em>P</em>erfil de Usuario",

/* 
 * For: sidebar-pages.php
*/
"SIDE_VIEW_BAK"			=>	"Ver P&aacute;gina de Respaldos",
"SIDE_WEB_ARCHIVES"	=>	"<em>A</em>rchivos del Sitio Web",
"SIDE_PAGE_BAK"			=>	"P&aacute;gina de <em>R</em>espaldos",

/* 
 * For: error_checking.php
*/
"ER_PWD_CHANGE"			=>	"** No olvides <a href=\"settings.php#profile\">cambiar tu contrase&ntilde;a</a> generada al azar ahora mismo **",
"ER_BAKUP_DELETED"	=>	"Backup borrado para %s",
"ER_REQ_PROC_FAIL"	=>	"El proceso solicitado no se ha ejecutado",
"ER_YOUR_CHANGES"		=>	"Se han salvado los cambios de %s",
"ER_HASBEEN_REST"		=>	"Se ha restaurado %s",
"ER_HASBEEN_DEL"		=>	"Se ha borrado %s",
"ER_CANNOT_INDEX"		=>	"No puedes cambiar la URL de la p&aacute;gina de inicio - index",
"ER_SETTINGS_UPD"		=>	"Se han actualizado los valores personalizados",
"ER_OLD_RESTORED"		=>	"Se han restaurado los valores antiguos",
"ER_NEW_PWD_SENT"		=>	"Se ha enviado una nueva contrase&ntilde;a al correo indicado.",
"ER_SENDMAIL_ERR"		=>	"Hubo un problema al enviar el correo. Por favor, int&eacute;ntalo de nuevo.",
"ER_FILE_DEL_SUC"		=>	"Archivo borrado correctamente",
"ER_PROBLEM_DEL"		=>	"Hubo un problema al borrar el archivo.",
"ER_COMPONENT_SAVE"	=>	"Se han salvado los componentes.",
"ER_COMPONENT_REST"	=>	"Se han restaurado los componentes.",
"ER_CANCELLED_FAIL"	=>	"<b>Cancelado:</b> La actualizaci&oacute;n de este archivo se ha cancelado.",

/* 
 * For: changedata.php
*/
"CANNOT_SAVE_EMPTY"	=>	"No puedes gardar una p&aacute;gina vac&iacute;a",
"META_DESC" 				=> "Descripci&oacute;n Meta",

/* 
 * For: template_functions.php
*/
"FTYPE_COMPRESSED"	=>	"Comprimido", //a file-type
"FTYPE_VECTOR"			=>	"Vector", //a file-type
"FTYPE_FLASH"				=>	"Flash", //a file-type
"FTYPE_VIDEO"				=>	"V&iacute;deo", //a file-type
"FTYPE_AUDIO"				=>	"Audio", //a file-type
"FTYPE_WEB"					=>	"Web", //a file-type
"FTYPE_DOCUMENTS"		=>	"Documentos", //a file-type
"FTYPE_SYSTEM"			=>	"Sistema", //a file-type
"FTYPE_MISC"				=>	"Otros", //a file-type
"IMAGES"						=>	"Im&aacute;genes",

/* 
 * For: login_functions.php
*/
"FILL_IN_REQ_FIELD"	=>	"Por favor, rellene todos los campos obligatorios",
"LOGIN_FAILED"			=>	"Error. Por favor, revise su nombre de usuario y contrase&ntilde;a",

/* 
 * For: Date Format
*/
"DATE_FORMAT"									=>	"M j, Y", //please keep short
"DATE_AND_TIME_FORMAT"				=>	"F jS, Y - g:i A", //date and time


/***********************************************************************************
 * SINCE Version 2.0
***********************************************************************************/


/* 
 * For: welcome.php
*/
"WELCOME_MSG"				=>	"** Gracias por escoger GetSimple como tu CMS **",
"WELCOME_P"					=>	"GetSimple hace que la gesti&oacute;n de su sitio web lo m&aacute;s simple posible con la interfaz de usuario 'top-of-the-class' y el sistema de plantillas m&aacute;s sencillo.",
"GETTING_STARTED"		=>	"Primeros pasos",

/* 
 * For: install.php
*/

"SELECT_LANGUAGE"		=> "Selecci&oacute;ne su Idioma",
"CONTINUE_SETUP" 		=> "Continuar con la Instalaci&oacute;n",
"DOWNLOAD_LANG" 		=> "Descargar Idiomas Adicionales",

/* 
 * For: image.php
*/

"CURRENT_THUMBNAIL" => "Miniatura Actual",
"RECREATE" 					=> "Volver a Crear",
"CREATE_ONE" 				=> "Crear Miniatura",
"IMG_CONTROl_PANEL" => "Panel de Control de Im&aacute;genes",
"ORIGINAL_IMG" 			=> "Imagen Original",
"CLIPBOARD_COPY" 		=> "Copiar al portapapeles",
"CLIPBOARD_INSTR" 	=> "Seleccionar Todo <em>ctrl-c</em>",
"CREATE_THUMBNAIL" 	=> "Crear Miniatura",
"CROP_INSTR" 				=> "<em>ctrl-Q</em> o <em>command-Q</em> for square",
"SELECT_DIMENTIONS" => "Seleccione Dimensiones",
"HTML_ORIG_IMG" 		=> "Imagen Original HTML",
"LINK_ORIG_IMG" 		=> "Imagen Original URL",
"HTML_THUMBNAIL" 		=> "Miniatura HTML",
"LINK_THUMBNAIL" 		=> "Miniatura URL",
"HTML_THUMB_ORIG" 	=> "Miniatura a Imagen HTML",

/* 
 * For: plugins.php
*/

"PLUGINS_MANAGEMENT"=> "Administrador de Plugins",
"PLUGINS_INSTALLED" => "Plugins Instalados",
"SHOW_PLUGINS"			=> "Plugi<em>n</em>s Instalados",
"PLUGINS_NAV" 			=> "Plugins",
"PLUGIN_NAME" 			=> "Nombre",
"PLUGIN_DESC" 			=> "Descripci&oacute;n",
"PLUGIN_VER" 				=> "Versi&oacute;n",


/***********************************************************************************
 * SINCE Version 2.02
***********************************************************************************/


"PERMALINK" => "Estructura personalizada de Permalink",
"MORE" => "m&aacute;s",
"HELP" => "Ayuda",


"" => "no traducido"



);

?>
